/* altezza sfumatura in modal galleria */
.gallery-modal .ba-modal-header {
    height:auto !important;
}
/* header */
header:not(.fixed-header) .custom-header {
    background: transparent !important;
    -webkit-filter: grayscale(1); /* grigio Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(1); /* grigio Microsoft Edge and Firefox 35+ */
}
header:not(.fixed-header) .custom-header:hover {
    -webkit-filter: grayscale(0); /* grigio Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(0); /* grigio Microsoft Edge and Firefox 35+ */  
}

.fixed-header .custom-header {
    padding: 0 !important;
}

.custom-header {
    transition: all .3s ease-in-out ;
    -webkit-transition: all .3s ease-in-out 
}
.h-custom {
 border-left: 1px solid #ffffff !important;
 max-height: 20px;
}
/* button float in home */
.button-float {
  animation: float 1.5s linear alternate infinite;
}

@keyframes float {
	50% {
    transform: translateY(-px);
  }
  100% {
    transform: translateY(-18px);
  }
}
/* video grigio */
.grigio {
    -webkit-filter: grayscale(1); /* grigio Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(1); /* grigio Microsoft Edge and Firefox 35+ */
}
/* immagini grigie nelle gallerie */
.img-grigia .ba-gallery-items {
    -webkit-filter: grayscale(1); /* grigio Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(1); /* grigio Microsoft Edge and Firefox 35+ */
}
.img-grigia .ba-gallery-items:hover {
    -webkit-filter: grayscale(0); /* grigio Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(0); /* grigio Microsoft Edge and Firefox 35+ */
}
/* Nessuna paginazione nella galleria */
.no-paginazione .ba-pagination {
  display:none;
}
.no-paginazione .ba-caption .ba-caption-content h3 {
  margin-bottom: 0px;
}
/* apertura pop-up */
@-webkit-keyframes effect-10 {
    100% {opacity: 1;transform-origin: 0 0;transform: perspective(800px) rotateY(0deg) translateZ(0px);}
    0% {opacity: 0;transform-origin: 50% 0;transform: perspective(800px) rotateY(-180deg) translateZ(300px);}
}
 
.visible-section .custom-effect-10,
.visible-lightbox .custom-effect-10 {
    animation: effect-10 1s  both;
}
/* condivisione social network */
.soc-net .ba-social-circle.ba-social .social-button {
  border-radius:0;
  background-color: rgba(0,0,0,0);
}
.soc-net .ba-social > div {
  border-radius:0;
}
.soc-net1.ba-item-social {
  text-align: left;
}
.soc-net1 .ba-social > div:nth-child(1) {
  margin-left:0px;
}
  .soc-net .ba-social > div:nth-child(1) {
  margin-left:0px;
}
.soc-net .ba-social-circle .social-button {
  border: 1px solid rgba(0,0,0,0.5);
}
.soc-net .ba-social-circle .social-button i {
  color:rgba(0,0,0,0.5);
}
.soc-net1 .ba-social-circle .social-button {
  border: 1px solid rgba(0,0,0,0.5) !important;
}
.soc-net1 .ba-social-circle .social-button i {
  rgba(0,0,0,0.5) !important;
}
/* icona lucchetto dopo demo */
.lock-cat a[data-alias="demo"]::after {
  font-family: Material-Design-Iconic-Font;
  font-weight:normal;
  font-size: small;
  content: " \f190";
}
/* bug centratura icona video su thumbnail */
.ba-video-thumbnail .ba-image:before {
/*    top: calc(50% - 85px) !important;*/
  display: none;
}
/* bug posizionamento thumbnail con lo scroll */
body {
    overflow-y: scroll !important;
}
/* minore spazio nei titoli e descrizione delle immagini della galleria e overflow titolo */
.no-paginazione .ba-caption .ba-caption-content .image-category {
  margin-top: 5px;
  margin-bottom: 5px;
}
.no-paginazione .ba-caption .ba-caption-content h3 {
  max-height:auto;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow:hidden;
}
/* bug altezza menù da eliminare se fixato con aggiornamento */
@media (max-width: 1280px){
.ba-hamburger-menu >.main-menu {
  height:100vh;
}
}
/* grigio loghi */
.grigio-loghi .ba-blog-post-field-value img {
    -webkit-filter: grayscale(1); /* grigio Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(1); /* grigio Microsoft Edge and Firefox 35+ */
}
.grigio-loghi .ba-blog-post-field-value img:hover {
    -webkit-filter: grayscale(0); /* grigio Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(0); /* grigio Microsoft Edge and Firefox 35+ */
}
/*nascondi prima voce menù in pagina area riservata per logout */
.no-area .main-menu .nav > li:nth-child(1) {
  display:none;
}
/* correzione colonne su smartphone dopo aggiornamento 
@media (max-width: 768px){
	.body [class*="ba-col"], 
	.footer [class*="ba-col"], 
	[class*="ba-col"] {
	    margin-left: 0;
	    width: 100%;
	}	
}*/
/* cookie policy */
.cookie-section table {
            margin: 25px 0;
            width: 100%;
            max-width: 100%;
            border-collapse: collapse;
            table-layout: fixed;
            overflow: hidden;
      }

      .cookie-section table > thead {
            background-color: #E2E2EA;
      }

      .cookie-section table th,
      .cookie-section table td {
            padding: 10px;
            min-height: 50px;
            height: 50px;
            border: 1px solid #E2E2EA;
            text-align: center;
            word-break: break-word;
      }

      @media (max-width: 576px) {
         body {
            width: 100vw;
            overflow-x: hidden;
         }
      }